.news_imgs{
  position: relative;
  overflow: hidden;
}
.news_imgs img{
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.4s;
}
.news_imgs a img:hover{
  transform: scale(1.05);
}
.mainbox01{margin-top:0.8rem;}
.mainbox01 .ttBox{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom:88px;
}
.mainbox01 .ttBox .title{
    font-size: 50px;
}
.mainbox01 .ttBox .line_box{
    display:flex;
    justify-content:space-between;
    align-items:center;
    width:calc(100% - 300px);
}
.mainbox01 .ttBox .line_box .line{
    width:calc(100% - 100px);
    height:5px;
    background-color:#92090A;
}
.mainbox01 .ttBox .line_box .more_text{
    flex-shrink:0;
    margin-left:20px;
    font-size:18px;
    padding-right:27px;
    background:url(../images/z_more02.png) no-repeat right center / 18px 18px;
}
.mainbox01 .slick-list{padding:0 !important;}
.mainbox01 .news_list{margin:0 -77px;}
.mainbox01 .news{margin:0 77px;position:relative;}
.mainbox01 .news.slick-current::before{
    content: '';
    position: absolute;
    z-index: 10;
    left: -77px;
    top: 0;
    display: block;
    width: 1px;
    height: 420px;
    background-color: #C1C1C1;
}
.mainbox01 .news.slick-current::after{
    content: '';
    position: absolute;
    z-index: 10;
    right: -77px;
    top: 0;
    display: block;
    width: 1px;
    height: 420px;
    background-color: #C1C1C1;
    visibility:visible;
}

.mainbox01 .news_imgs{width:400px; height:265px;}
.mainbox01 .news_folder,
.mainbox01 .news_folder a{
    font-size: 18px;
    color: #92070B;
    margin-bottom: 10px;
}
.mainbox01 .news_title{
    font-size: 20px;
    line-height: 1.5;
}
.mainbox01 .news_con{
    width: 100%;
    box-sizing: border-box;
    padding: 0.2rem 0;
}
#d-container .inner{ padding-bottom:230px;}
